<?
	include("includes/pagesetup.inc");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<META HTTP-EQUIV="CACHE-CONTROL" CONTENT="NO-CACHE">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="StyleSheet" href="<? echo $css; ?>" type="text/css" media="screen">
<title></title>
<meta name="description" content="">
<meta name="keywords" content="">
</head>
<body>
<?
include( $banner );
?>
<table border=0 width="100%" style="border-spacing:0;"><tr>
   <td valign="top" class="navcol">
   <?
   include("$sitenav");
   ?>
   </td>
   <td valign="top" class="contentcol">
   <?
   include("includes/main.schedule.inc");
   ?>
   </td>
   </tr></table>
<?
include("includes/footer.inc");
?>
</body>
</html>
